prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: osmesa
Description: Mesa Off-screen Rendering library
Requires: 
Version: 8.0.4
Libs: -L${libdir} -lOSMesa
Libs.private: -lm -lpthread  -ldl
Cflags: -I${includedir}
